@charset "utf-8";
.adindexbanner {
}


#drbg{ opacity:0.8; background:#000; width:100%; height:200%; position:fixed; left:0; top:0; z-index:99996}

#drbutos{ width:100%; position:fixed; height:100%; background:#FFF; left:0; top:0;z-index:99997;}

#adbnnerclose{ background:url(/r/cms/www/red/images/close.png) 0 0 no-repeat; width:25px; height:25px; display:block; cursor:pointer; position:absolute; right:8px; top:8px; z-index:99999}


#drbutos img{ max-width:100%;}
